{
  "paths": [
    {
      "_path": "lib/R/library/rpanel/CITATION",
      "path_type": "hardlink",
      "sha256": "9ad474c6181649265227b360c9822da5922774a70e7b111cd3308bfa13088f34",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/R/library/rpanel/COPYING",
      "path_type": "hardlink",
      "sha256": "1b2a567f289f66a143c56353e7b3d4fa5862514a5e3c5cfdf8b02ee5e5aaa953",
      "size_in_bytes": 17976
    },
    {
      "_path": "lib/R/library/rpanel/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b9561f1881da7ab33a2c9afd5357682e351436270f906dff9fc00fc686cb1b22",
      "size_in_bytes": 1002
    },
    {
      "_path": "lib/R/library/rpanel/INDEX",
      "path_type": "hardlink",
      "sha256": "33137bf88a907bd25f23b0caf134c53280cf914f9d85bede0878a31092d9fa5b",
      "size_in_bytes": 4460
    },
    {
      "_path": "lib/R/library/rpanel/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0b7b13ac2ba4154dbbdaa8e5dbc741d73c2457df382113ee6da85264e73cd345",
      "size_in_bytes": 2460
    },
    {
      "_path": "lib/R/library/rpanel/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "c3424386b912979cdad94bf8e643377f2d9efe189ee68a5a18de43e4472fec8d",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/R/library/rpanel/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "44cde8e4de87174c2086c00c6a2db1f5f1d7e4dd7b776027c42c8aac72a76be6",
      "size_in_bytes": 598
    },
    {
      "_path": "lib/R/library/rpanel/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "67b115601cd814233ec9c2e728201e1776cc9ba4fbb13a8a5e179270fee5f6db",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/rpanel/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "70ca84bde9e603950bdb620d302e655a02ff19dc84d9414376691838dab4ec96",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/R/library/rpanel/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "61412b5faeee41a7fe6b0109d8a762b6cf109d12b36d9bdd9b14be00f2ec6f5f",
      "size_in_bytes": 913
    },
    {
      "_path": "lib/R/library/rpanel/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "38f5e758931e0faa50eabbea6110daea601e857b41a72f3898275d4ad7f81c0e",
      "size_in_bytes": 555
    },
    {
      "_path": "lib/R/library/rpanel/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fb4b65e2acdbbdeb3684f0be1fb6d6a4d8213caf87c29c89ae24e34502e6f3bd",
      "size_in_bytes": 1075
    },
    {
      "_path": "lib/R/library/rpanel/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5bfb93e9e7fd3c6c051f29c73efacf1bbef1d46956321ec70a0ca3dadfea84a4",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/rpanel/R/rpanel",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/rpanel/R/rpanel.rdb",
      "path_type": "hardlink",
      "sha256": "05280cf00d77e414e7bf21f742deff3ea50a52e088d01b9e6e35cca66d128ecc",
      "size_in_bytes": 406142
    },
    {
      "_path": "lib/R/library/rpanel/R/rpanel.rdx",
      "path_type": "hardlink",
      "sha256": "8433b83c8df97d50efad5ffeba91ad620be77af60c4d1eeddab31601318196d3",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/R/library/rpanel/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "b694b263526d285003b6854ffbefee472993ba24d7cfbfdeb7a7a654fbb753f3",
      "size_in_bytes": 465550
    },
    {
      "_path": "lib/R/library/rpanel/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "eefd574a06871207a9d32fb9ec42b5629aa7f4728cfab36b3a44fa0082424505",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/rpanel/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "158887ccab18339781fdefbfac3a2919b5c1a04af05f9c5a014e838da10b2838",
      "size_in_bytes": 350513
    },
    {
      "_path": "lib/R/library/rpanel/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "cdfd8ec4f7b02dd865066a7c7708e34da72c30669a6d1c5e434e2a5490adc2a1",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/R/library/rpanel/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "6b9f83b78bd0d343ab4c697dc8b92256dfef9ac934800d53084f8afcc92c5e89",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.assign.r",
      "path_type": "hardlink",
      "sha256": "bccfbe816f1dfd665a60b124a890ad1de7f4dadaf38b1fccc1c3641146276c6f",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.block.r",
      "path_type": "hardlink",
      "sha256": "0b65767b196a3a159d9b1da8dad5b675d5839c55109428082ec170663d2e9c88",
      "size_in_bytes": 55
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.button.r",
      "path_type": "hardlink",
      "sha256": "7ce28f1318731c7ce2db4d180507152df090287e4834f88de2ef0cdb3f65fc9d",
      "size_in_bytes": 1431
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.checkbox.r",
      "path_type": "hardlink",
      "sha256": "5e24a1cc7008e296582c2310ca46a29c86b900be764e5c2ef37692afae192a88",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.combo.r",
      "path_type": "hardlink",
      "sha256": "f464855ff407fb26695853bafc5e43aadb10e2877db0bf2ab32d3181ec837718",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.control.r",
      "path_type": "hardlink",
      "sha256": "16ec84c1159d96ff482c06c60297185bdc41693cfe1f98c7922a719a88161264",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.doublebutton.r",
      "path_type": "hardlink",
      "sha256": "0e9482ee7d0149e0e6638f1e637a55eddbeea39cb3f7ba348e5c7821a716da8b",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.grid.r",
      "path_type": "hardlink",
      "sha256": "1da494bda902623e177571c2c9474356c4e4d832794cefc31e0860eba15dd7e4",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.gulls.r",
      "path_type": "hardlink",
      "sha256": "58f88be9c116cea529462e3e864578813fdec2d7a1662cdce0de0bc017cb369e",
      "size_in_bytes": 14
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.image.r",
      "path_type": "hardlink",
      "sha256": "0b7c183fbfd5c28a3e754de45497544329c79c209d74a360efab018b1176cc2a",
      "size_in_bytes": 649
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.listbox.r",
      "path_type": "hardlink",
      "sha256": "53bd72582eeba360bdcbf734b70a895d8e5f7b5300fc439d665fe5c95e41125c",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.menu.r",
      "path_type": "hardlink",
      "sha256": "c13094a86b2b2d3e3c64fb82ab0ce9a7bda421f79c60bbb2779ca7df19e17955",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.messagebox.r",
      "path_type": "hardlink",
      "sha256": "c034ef968059111dd490eb4c1d790231b04277276416eaa18503202ebc512d5b",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.notebook.r",
      "path_type": "hardlink",
      "sha256": "3074eab9894769288b09e026ea866dd299870f972c8da7494cac8aba477b6ee8",
      "size_in_bytes": 866
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.pos.r",
      "path_type": "hardlink",
      "sha256": "af41d4fca5dd86015310c2098a35383c90738f7b4202157c0fb5f28bd8a54126",
      "size_in_bytes": 5163
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.radiogroup.r",
      "path_type": "hardlink",
      "sha256": "5dac5618de3a928158b57a3d26b4698d4ce94b751c49475b1c1be448301f7673",
      "size_in_bytes": 445
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.slider.r",
      "path_type": "hardlink",
      "sha256": "4a954542ba46a44c34e6e2fa9da3bba90b081fdfc1d8625ce19e227dd954eff7",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.table.r",
      "path_type": "hardlink",
      "sha256": "b1b71a083dfb0b14436316bedd5dae5ee78c71b4a2b675d342eccf64e91200b9",
      "size_in_bytes": 730
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.text.r",
      "path_type": "hardlink",
      "sha256": "df69e5cf11219f79ae3aadd05935c1ccea099cb2893d8dc7b98b0e2854f6899e",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.textentry.r",
      "path_type": "hardlink",
      "sha256": "ea5788926fc9a0c1a996cb15fd4b296ed03e2b5b648ca1798052bf416d5dbfc4",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/R/library/rpanel/demo/rp.tkrplot.r",
      "path_type": "hardlink",
      "sha256": "54ea48e7f85069fcc09ae6d589d7438d47fb31a36cf31626e78e96e119692fcc",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/rpanel/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b21cd072206c181533e1f5be15d7d7013cc927237d7098cbd3c1557ca87bec7e",
      "size_in_bytes": 1549
    },
    {
      "_path": "lib/R/library/rpanel/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2b2bff44de6a8e2d97d4bb5d378780aeb7aa6e3e890b4a2184a1d87c56c0538b",
      "size_in_bytes": 618
    },
    {
      "_path": "lib/R/library/rpanel/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "acd31d107df734983dfb39da64c81c2e2597ab85e4fb14b6013261bd583ae237",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/R/library/rpanel/help/rpanel.rdb",
      "path_type": "hardlink",
      "sha256": "801712da9867a9c1e4943486b9219791d2eef17268cd26d2804f75191a195710",
      "size_in_bytes": 175677
    },
    {
      "_path": "lib/R/library/rpanel/help/rpanel.rdx",
      "path_type": "hardlink",
      "sha256": "5b31c1d9c863cb3956dd96a17669398bb72758a09690fd7f08cc5272214f2876",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/rpanel/history.txt",
      "path_type": "hardlink",
      "sha256": "8ecf0197990f9e36dc64a12d3a31ed41ded4119e5eec1c05775ce87102f86337",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/R/library/rpanel/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5a2ead19f4b900e360c04df5c20cf813121b05da2ca9a8c544fc312a9bc24443",
      "size_in_bytes": 10658
    },
    {
      "_path": "lib/R/library/rpanel/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rpanel/images/cartoons.gif",
      "path_type": "hardlink",
      "sha256": "793dbbe30bc000160859375d60d3f47a6eac84ccf456f62c08bfa88deacc8c7a",
      "size_in_bytes": 14877
    },
    {
      "_path": "lib/R/library/rpanel/images/gulllmks.gif",
      "path_type": "hardlink",
      "sha256": "b2b945dcd272fc314eb9d69809eabe0b04d761fbef69398c1fc00bb1a6633838",
      "size_in_bytes": 134996
    }
  ],
  "paths_version": 1
}